Kerbal Space Program - Bug #18032

Shroud reappears in new service module

03/14/2018 12:58 PM - xsr71

Status: Closed Start date: 03/14/2018
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version: 1.4.3

Version: 1.41 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

With the new service modules with the explosive doors, if you start with the shroud off (doors already open), switch to another vessel,
and switch back, the shroud will appear and there will be no way to remove it.

History

#4 - 03/14/2018 03:55 PM - Technicalfool
- Status changed from New to Investigating

- % Done changed from 0 to 20

#5 - 04/26/2018 11:20 PM - Squelch
- Status changed from Investigating to Ready to Test
- Target version set to 1.4.3

- % Done changed from 20 to 80

This should now be fixed.

#6 - 04/27/2018 06:03 AM - jclovis3
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

While the shroud stays gone, you can't access any of the parts inside, but that is part of another bug so this particular issue of the shrouds coming

back is fixed.

#7 - 07/26/2018 09:47 PM - joshua.collins

- Status changed from Resolved to Closed
